How to build war for java 1.5 target machine?

I’m using OSX 10.6 with java 1.6 with jruby 1.5.1 and warbler.

Please guide me how can I deploy it for java 1.5 machine ?

Well If I remember correctly, jruby 1.5 will run on java 1.5. So if
you are not building any of the jruby source yourself you should be
able to take your war file and bring it to the machine with 1.5 on it
and deploy it without having to do anything.

Jay

On Tue, Jul 13, 2010 at 12:24 PM, Pinit A.
[email protected] wrote:


To unsubscribe from this list, please visit:

http://xircles.codehaus.org/manage_email

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs